<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <RootNamespace>TaskTracking.Web</RootNamespace>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="VueCliMiddleware" Version="3.0.0" />
  </ItemGroup>


</Project>
